aiocontextvars==0.2.2
aiofiles==0.5.0
aiohttp==3.7.3
alembic==1.4.3
amqp==5.0.2
appdirs==1.4.3
astroid==2.3.3
async-timeout==3.0.1
asyncpg==0.22.0
attrs==19.3.0
autopep8==1.5
bcrypt==3.2.0
billiard==3.6.3.0
black==19.10b0
CacheControl==0.12.6
celery==5.0.2
celery-redbeat==2.0.0
certifi==2019.11.28
cffi==1.14.4
chardet==3.0.4
Click==7.0
click-didyoumean==0.0.3
click-repl==0.1.6
colorama==0.4.3
contextlib2==0.6.0
cx-Oracle==8.0.0
distlib==0.3.0
distro==1.4.0
dnspython==2.0.0
ecdsa==0.14.1
email-validator==1.1.1
et-xmlfile==1.0.1
fastapi==0.61.0
fastapi-profiler==1.0.0
gino==0.8.5
gunicorn==20.0.4
h11==0.9.0
h2==3.1.1
hpack==3.0.0
hstspreload==2020.1.17
html5lib==1.0.1
httptools==0.0.13
httpx==0.11.1
Hypercorn==0.11.2
hyperframe==5.2.0
idna==2.8
importlib-metadata==3.3.0
iniconfig==1.1.1
ipaddr==2.2.0
isort==4.3.21
jaeger-client==4.4.0
jdcal==1.4.1
Jinja2==2.11.2
kombu==5.0.2
lazy-object-proxy==1.4.3
ldap3==2.8
lockfile==0.12.2
Mako==1.1.1
MarkupSafe==1.1.1
mccabe==0.6.1
msgpack==0.6.2
multidict==5.1.0
openpyxl==3.0.5
opentracing==2.4.0
packaging==20.3
passlib==1.7.2
pathspec==0.7.0
pep517==0.8.2
Pillow==7.2.0
pluggy==0.13.1
priority==1.3.0
progress==1.5
prometheus-client==0.7.1
prompt-toolkit==3.0.8
psycopg2-binary==2.8.6
py==1.10.0
pyasn1==0.4.8
pycodestyle==2.5.0
pycparser==2.20
pydantic==1.3
pydantic-choices==0.1.1
pyinstrument==3.4.2
pyinstrument-cext==0.2.4
PyJWT==1.7.1
pylint==2.4.4
pyparsing==2.4.6
pytest==6.2.3
python-dateutil==2.8.1
python-dotenv==0.14.0
python-editor==1.0.4
python-jose==3.2.0
python-multipart==0.0.5
python-slugify==4.0.1
pytoml==0.1.21
pytz==2019.3
redis==3.5.3
regex==2020.1.8
requests==2.22.0
retrying==1.3.3
rfc3986==1.3.2
rsa==4.6
sentry-sdk==0.14.0
six==1.13.0
sniffio==1.1.0
SQLAlchemy==1.3.12
SQLAlchemy-Utils==0.36.1
starlette==0.13.6
starlette-prometheus==0.7.0
tenacity==6.2.0
text-unidecode==1.3
threadloop==1.0.2
thrift==0.13.0
toml==0.10.0
tornado==6.1
twilio==6.35.2
typed-ast==1.4.0
typing-extensions==3.7.4.3
urllib3==1.25.7
uvicorn==0.11.1
uvloop==0.14.0
vine==5.0.0
wcwidth==0.2.5
webencodings==0.5.1
websockets==8.1
wrapt==1.11.2
wsproto==1.0.0
yarl==1.6.3
zipp==3.4.0